Require version 1.2.0 of deadlock retry for postgres support
authorTom Hughes <tom@compton.nu>
Wed, 15 Feb 2012 08:35:05 +0000 (08:35 +0000)
committerTom Hughes <tom@compton.nu>
Wed, 15 Feb 2012 17:48:17 +0000 (17:48 +0000)
Gemfile
Gemfile.lock

diff --git a/Gemfile b/Gemfile
index a89169cfae58faf50aa40f4dc34f581a88ce50a5..98962574eddca23cf7cebed71d7f34db3e80e79c 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -20,7 +20,7 @@ gem 'validates_email_format_of', '>= 1.5.1'
 gem 'composite_primary_keys', '>= 5.0.0'
 gem 'http_accept_language', '>= 1.0.2'
 gem 'paperclip', '~> 2.0'
-gem 'deadlock_retry', '>= 1.1.2'
+gem 'deadlock_retry', '>= 1.2.0'
 
 # Character conversion support for ruby 1.8
 gem 'iconv', :platforms => :ruby_18
index 1bbc63f46993b667416eac889a078308b6ad9c92..98a25e9ab110d19f2c84b74fa10fe625fede3ac9 100644 (file)
@@ -40,9 +40,9 @@ GEM
       coffee-script-source
       execjs
     coffee-script-source (1.2.0)
-    composite_primary_keys (5.0.0)
+    composite_primary_keys (5.0.1)
       activerecord (~> 3.2.0)
-    deadlock_retry (1.1.2)
+    deadlock_retry (1.2.0)
     dynamic_form (1.1.4)
     erubis (2.7.0)
     execjs (1.3.0)
@@ -123,7 +123,7 @@ GEM
     rake (0.9.2.2)
     rdoc (3.12)
       json (~> 1.4)
-    rinku (1.5.0)
+    rinku (1.5.1)
     rmagick (2.13.1)
     ruby-openid (2.1.8)
     sanitize (2.0.3)
@@ -158,7 +158,7 @@ DEPENDENCIES
   SystemTimer (>= 1.1.3)
   coffee-rails (~> 3.2.1)
   composite_primary_keys (>= 5.0.0)
-  deadlock_retry (>= 1.1.2)
+  deadlock_retry (>= 1.2.0)
   dynamic_form
   http_accept_language (>= 1.0.2)
   httpclient